Bug 63548 - Unexpected stderr output from "man 3 libmpi" command
Unexpected stderr output from "man 3 libmpi" command
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: lam (Show other bugs)
7.2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Trond Eivind Glomsrxd
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-15 13:54 EDT by Glen A. Foster
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-04-15 13:54:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Glen A. Foster 2002-04-15 13:54:46 EDT
Description of Problem: Something is not right with the libmpi.3 man-page.  If
you run the command "man 3 libmpi 2> stderr", there's data in the file "stderr".

Version-Release number of selected component (if applicable):
# rpm -qf /usr/share/man/man3/libmpi.3.gz
lam-6.5.4-1

How Reproducible: 100%

Steps to Reproduce:
1. man 3 libmpi 2> stderr

Actual Results: contents are as follows:
# cat stderr
<standard input>:6: realpath on `mans/mpi.share' failed: No such file or
directory

Expected Results: empty stderr output
Comment 1 Trond Eivind Glomsrxd 2002-07-18 15:19:27 EDT
Fixed in lam-6.5.6-8

Note You need to log in before you can comment on or make changes to this bug.